---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 6HDD
fs: btrfs
xfstests:
  test: btrfs-220
job_origin: xfstests-btrfs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d01
tbox_group: lkp-hsw-d01
job_file: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-220-debian-12-x86_64-20240206.cgz-8af94e772ef7-20250601-40877-mz7r0s-1.yaml"
id: ccb4fbe750a4dab6eb876da5269997cb3816b09c
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12HHHW-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part2"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part1"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- ATA_SFF: "y"
- ATA_BMDMA: "y"
- ATA_PIIX
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- BTRFS_FS
commit: 8af94e772ef7bede90895318a3fda6c68a652774
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-06-01 17:51:07.669111828 +08:00
_rt: "/result/xfstests/6HDD-btrfs-btrfs-220/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/8af94e772ef7bede90895318a3fda6c68a652774"
compiler: gcc-12
head_commit: 551e42c1b237a120af46077b8a1383c70308716e
base_commit: 0ff41df1cb268fc69e703a08a57ee14ae967d0ca
branch: linux-devel/devel-hourly-20250529-120553
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250530-183532"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/6HDD-btrfs-btrfs-220/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/8af94e772ef7bede90895318a3fda6c68a652774/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/8af94e772ef7bede90895318a3fda6c68a652774/vmlinuz-6.15.0-rc6-00302-g8af94e772ef7
- branch=linux-devel/devel-hourly-20250529-120553
- job=/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-220-debian-12-x86_64-20240206.cgz-8af94e772ef7-20250601-40877-mz7r0s-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=8af94e772ef7bede90895318a3fda6c68a652774
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/8af94e772ef7bede90895318a3fda6c68a652774/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20250526.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-e161fc34-1_20250526.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-220-debian-12-x86_64-20240206.cgz-8af94e772ef7-20250601-40877-mz7r0s-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20250530083445/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/8af94e772ef7bede90895318a3fda6c68a652774/vmlinuz-6.15.0-rc6-00302-g8af94e772ef7"
result_root: "/result/xfstests/6HDD-btrfs-btrfs-220/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/8af94e772ef7bede90895318a3fda6c68a652774/1"
user: lkp

#! /zdci/db/releases/20250531085731/lkp-src/include/site/shz
dequeue_time: 2025-06-01 18:12:05.002088401 +08:00
job_state: finished
loadavg: 1.38 0.40 0.14 2/191 2480
start_time: '1748772800'
end_time: '1748772806'
version: "/lkp/lkp/.src-20250530-183532:7f55fe6ebbd5:9b2abff95688"
